code '000.code'

instrument patch_0C,'patch_0C.ins'
instrument patch_28,'patch_28.ins'
instrument patch_21,'patch_21.ins'
instrument patch_08,'patch_08.ins'
instrument patch_20,'patch_20.ins'
instrument patch_63,'patch_63.ins'
instrument patch_64,'patch_64.ins'
instrument patch_04,'patch_04.ins'
instrument patch_18,'patch_18.ins'


sample sample_12,'sample_12.sfx'
sample sample_13,'sample_13.sfx'
